## rust-httparse 1.3.1

=== debian/changelog ===
rust-httparse (1.3.1-1) unstable; urgency=medium

  * Package httparse 1.3.1 from crates.io using debcargo 2.1.1

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 23 Jun 2018 21:31:30 +0200
