=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/httparse-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/httparse .*/crates/httparse/@ANY_VERSION@/download
