## rust-httparse 1.3.3

=== debian/changelog ===
rust-httparse (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * Package httparse 1.3.3 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 04 Nov 2018 18:32:39 +0100
