## rust-httparse 1.7.1

=== debian/changelog ===
rust-httparse (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package httparse 1.7.1 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <f.gruenbichler@proxmox.com>  Sat, 21 May 2022 10:05:41 +0200
