=== debian/control ===
Source: rust-httparse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paul van Tilburg <paulvt@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/httparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/httparse
Rules-Requires-Root: no

Package: librust-httparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-httparse+default-dev (= ${binary:Version}),
 librust-httparse+std-dev (= ${binary:Version}),
 librust-httparse-1-dev (= ${binary:Version}),
 librust-httparse-1+default-dev (= ${binary:Version}),
 librust-httparse-1+std-dev (= ${binary:Version}),
 librust-httparse-1.7-dev (= ${binary:Version}),
 librust-httparse-1.7+default-dev (= ${binary:Version}),
 librust-httparse-1.7+std-dev (= ${binary:Version}),
 librust-httparse-1.7.1-dev (= ${binary:Version}),
 librust-httparse-1.7.1+default-dev (= ${binary:Version}),
 librust-httparse-1.7.1+std-dev (= ${binary:Version})
Description: Tiny, safe, speedy, zero-copy HTTP/1.x parser - Rust source code
 This package contains the source for the Rust httparse crate, packaged by
 debcargo for use with cargo and dh-cargo.
