## rust-httparse 1.8.0

=== debian/changelog ===
rust-httparse (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package httparse 1.8.0 from crates.io using debcargo 2.5.0 (Closes: #1023815)
  * Fix tests with --no-default-features

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Nov 2022 18:09:43 +0000
