=== debian/control ===
--- 
+++ 
@@ -25,12 +25,12 @@
  librust-httparse-1-dev (= ${binary:Version}),
  librust-httparse-1+default-dev (= ${binary:Version}),
  librust-httparse-1+std-dev (= ${binary:Version}),
- librust-httparse-1.7-dev (= ${binary:Version}),
- librust-httparse-1.7+default-dev (= ${binary:Version}),
- librust-httparse-1.7+std-dev (= ${binary:Version}),
- librust-httparse-1.7.1-dev (= ${binary:Version}),
- librust-httparse-1.7.1+default-dev (= ${binary:Version}),
- librust-httparse-1.7.1+std-dev (= ${binary:Version})
+ librust-httparse-1.8-dev (= ${binary:Version}),
+ librust-httparse-1.8+default-dev (= ${binary:Version}),
+ librust-httparse-1.8+std-dev (= ${binary:Version}),
+ librust-httparse-1.8.0-dev (= ${binary:Version}),
+ librust-httparse-1.8.0+default-dev (= ${binary:Version}),
+ librust-httparse-1.8.0+std-dev (= ${binary:Version})
 Description: Tiny, safe, speedy, zero-copy HTTP/1.x parser - Rust source code
  This package contains the source for the Rust httparse crate, packaged by
  debcargo for use with cargo and dh-cargo.
