## rust-httparse 1.10.1

=== debian/changelog ===
rust-httparse (1.10.1-1) unstable; urgency=medium

  * Team upload
  * Package httparse 1.10.1 from crates.io using debcargo 2.7.11
  * Add patch to disable benchmarking
  * Update no-default-features patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 8 Oct 2025 12:49:31 -0400
