=== debian/control ===
Source: rust-httparse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paul van Tilburg <paulvt@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/httparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/httparse
Homepage: https://github.com/seanmonstar/httparse
X-Cargo-Crate: httparse

Package: librust-httparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-httparse+default-dev (= ${binary:Version}),
 librust-httparse+std-dev (= ${binary:Version}),
 librust-httparse-1-dev (= ${binary:Version}),
 librust-httparse-1+default-dev (= ${binary:Version}),
 librust-httparse-1+std-dev (= ${binary:Version}),
 librust-httparse-1.10-dev (= ${binary:Version}),
 librust-httparse-1.10+default-dev (= ${binary:Version}),
 librust-httparse-1.10+std-dev (= ${binary:Version}),
 librust-httparse-1.10.1-dev (= ${binary:Version}),
 librust-httparse-1.10.1+default-dev (= ${binary:Version}),
 librust-httparse-1.10.1+std-dev (= ${binary:Version})
Description: Tiny, safe, speedy, zero-copy HTTP/1.x parser - Rust source code
 Source code for Debianized Rust crate "httparse"
