=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test httparse 1.10.1 --all-targets --all-features
Features: test-name=rust-httparse:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test httparse 1.10.1 --all-targets
Features: test-name=librust-httparse-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test httparse 1.10.1 --all-targets --no-default-features --features std
Features: test-name=librust-httparse-dev:std
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test httparse 1.10.1 --all-targets --no-default-features
Features: test-name=librust-httparse-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
